@import url("fontes.css");
@import url("menu.css");
@import url("estrutura.css");
*{margin:0;}
img#renwd{margin-top:-11px;}
.btnTopo{cursor:pointer;}

/*carousel*/
#myCarousel{margin-bottom:0;}
/*carousel*/

/*posicionamento*/
.dstq{font-weight:bold;}
.dstqVrm, .dstqVrm a{font-weight:bold;color:#732A3A;}
.dstqVrm:before{content:url('../img/pg-int.gif');}
.m20px{margin:20px!important;}
.mt20px{margin-top:20px!important;}
.mr20px{margin-right:20px!important;}
.mb20px{margin-bottom:20px!important;}
.ml20px{margin-left:20px!important;}
.p20px{padding:20px!important;}
.pt20px{padding-top:20px!important;}
.pr20px{padding-right:20px!important;}
.pb20px{padding-bottom:20px!important;}
.pl20px{padding-left:20px!important;}
.txtac{text-align:center!important;}
.txtal{text-align:left!important;}
.txtar{text-align:right!important;}
.txtaj{text-align:justify!important;}
.fltLft{float:left;}
.fltRgt{float:right;}
/*posicionamento*/

/*google maps*/
iframe#gmaps{border:5px solid #C6C6C6;}
/*google maps*/

/*truque centraliza iframe responsivo*/
.iframe-container{position:relative;padding-bottom:56.25%;padding-top:35px;height:0;overflow:hidden;}
.iframe-container iframe{position:absolute;top:0;left:0;width:100%;height:100%;/*ADAPTAÇÃO*/-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;/*ADAPTAÇÃO*/}
/*truque centraliza iframe responsivo*/

h1{font-family:"FntPdr";font-size:18px;color:#CCC;text-shadow:#333 -1px -1px;font-weight:normal;text-transform:uppercase;background-color:#606060;display:inline-block;position:absolute;border:5px solid #CCC;}

h2{ font-family:'Pragati Narrow',sans-serif; text-shadow:#DDD 1px 1px;color:#732A3A; font-size:30px; }
h3{ font-family:'Pragati Narrow',sans-serif; text-shadow:#DDD 1px 1px;color:#732A3A; font-size:22px; }


p, legend, label, form{font-family:'Pragati Narrow',sans-serif;font-size:17px;text-shadow:#DDD 1px 1px;color:#333;line-height:21px;text-align:left;border:none;}
hr {padding:0;border:none;border-top:medium double #CC9966;color:#CC9966;text-align:center; margin-bottom:0;}
hr:after {content:"||";display:inline-block;position:relative;top:-0.7em;font-size:16px;padding:0 0.25em;background:#CCC;}
#BoxCntdo{padding-top:40px!important;}
.btn{font-family:"FntPdr";font-size:16px; text-transform:uppercase}
ul.areas{font-family:'Pragati Narrow',sans-serif;font-size:17px;color:#732A3A;padding-top:20px;margin:0;text-shadow:#DDD 1px 1px;list-style:square; list-style-position:inside;font-weight:;}
ul.areas li{line-height:31px;}

/*notícias rss*/
ul.news{font-family:'Pragati Narrow',sans-serif;font-size:17px;padding-top:20px;margin:0;text-shadow:#DDD 1px 1px; list-style:none}
ul.news li{line-height:31px;}
/*ul.news li i{margin-top:8px;}*//*alinhar glyphicon*/
ul.news li a:before{content:url('../img/pg-int.gif');}
ul.news li a{color:#333;text-decoration:underline;}
/*notícias rss*/

/*formulário contato*/
input[type="text"],textarea{margin:0;border:1px solid #BBB!important;width:75%;font-family:'Pragati Narrow',sans-serif;font-size:17px;background-color:#DDD;border-radius:initial!important;}
textarea{resize:none;height:110px;display:block;}
/*formulário contato*/

/*TABLET.TABLET.TABLET.TABLET.TABLET.TABLET.TABLET*/
@media(max-width:979px){
	h1{margin:-25px 0 0 62px;padding:0 19px;}
	input[type="text"],textarea{display:block;width:85%;}
}
/*TABLET.TABLET.TABLET.TABLET.TABLET.TABLET.TABLET*/

/*CELULAR.CELULAR.CELULAR.CELULAR.CELULAR.CELULAR.CELULAR*/
@media(max-width:767px){
	h1{margin:-45px 0 0 0;padding:0 8px;}
	p{/*text-align:justify;*/}
	#BoxCntdo p, #BoxCntdo form, #BoxCntdo ul {margin:0 20px;}
	h2, h3 { margin:10px 20px; }
	.LstBlc{padding-bottom:20px;}
	input[type="text"],textarea{width:95%;}
	img#ilsTpc,img#ilsHome{border:5px solid #C6C6C6; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; margin-bottom:20px;}
	.iframe-container{/*ADAPTAÇÃO*/margin:0 20px;/*ADAPTAÇÃO*/}
}
/*CELULAR.CELULAR.CELULAR.CELULAR.CELULAR.CELULAR.CELULAR*/

/*TABLET.DESKTOP.TABLET.DESKTOP.TABLET.DESKTOP.TABLET.DESKTOP*/
@media(min-width:768px){
	img#ilsTpc{width:30%; border:5px solid #C6C6C6;}
	img#ilsHome{width:40%; border:5px solid #C6C6C6;}
	.iframe-container{height:131px}
}
/*TABLET.DESKTOP.TABLET.DESKTOP.TABLET.DESKTOP.TABLET.DESKTOP*/

/*DESKTOP.DESKTOP.DESKTOP.DESKTOP.DESKTOP.DESKTOP.DESKTOP*/
@media(min-width:980px){
	h1{margin:-25px 0 0 80px;padding:0 30px;}
	ul.news li a:hover{font-weight:bold;text-decoration:none;}
}
/*DESKTOP.DESKTOP.DESKTOP.DESKTOP.DESKTOP.DESKTOP.DESKTOP*/
